appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: The Semantic Web for Earth and Environmental Terminology (SWEET) ontology
  for Realm Climate Zone
download_rdf: https://github.com/ESIPFed/sweet/raw/refs/heads/master/src/realmClimateZone.ttl
example: A
example_extras: []
github_request_issue: 1772
homepage: http://sweetontology.net/realmClimateZone/
keywords:
- climate zone
- realm
license: CC0-1.0
mappings: {}
name: SWEET Ontology Realm Climate Zone
part_of: sweet
preferred_prefix: sweet.reacz
prefix: sweet.reacz
providers: []
publications: []
repository: https://github.com/ESIPFed/sweet
synonyms:
- soreacz
uri_format: http://sweetontology.net/realmClimateZone/$1
